OCC 5.2

Is 5.2 package installation still available ?

All projects using 5.2 on the web are obsolete if 5.2 is unavailable on www.opencascade.org.

These web projects won't be compatible with 6.1 which means all resources on the web would be un-useful for newbies.

RicePotato2006's picture

Hi there,

If you are not able to find it anywhere, Please let me know.

good luck!

teac's picture

I also need OCC 5.2.3
Can you help me to find where to download it?
Thank a lot!